#!/bin/sh

VERSION=$1
MESSAGE=$2


## 推送现有代码
git add .
git commit -m "publish $VERSION"
git push

## 打标签并推送
git tag -a $VERSION -m $MESSAGE
if [ $? -ne 0 ];then
    exit 1
fi
git push origin $VERSION
